p
    font-size: 16px
    line-height: 25px
    margin: 1rem 0

ul
    padding: 0px
    margin: 0px
    list-style: none

a
    color: $primary_color

/* https://stackoverflow.com/questions/24626908/how-to-get-rid-of-extra-space-below-svg-in-div-element */
svg
    vertical-align: top


svg.icon
    path,circle
        stroke: $body-font-color
        stroke-width: 2
        fill: none

.show-for-small-only
    @include breakpoint(medium)
        display: none !important

.hide-for-small-only
    @include breakpoint(small only)
        display: none !important

a.button
    text-align: center
    border: 2px solid $primary_color
    border-radius: 24px
    text-transform: uppercase
    padding: 8px 25px
    font-size: 19px
    margin: 30px
    display: inline-block
    text-decoration: none
    color: $body-font-color
    transition: 0.25s
    &:hover
        background-color: $primary_color
        color: $body-background


@include breakpoint(small only)
    h1
        font-size: 40px
        line-height: 50px
        font-weight: 100
        margin: 1rem 0

    h2
        font-size: 30px
        line-height: 33px
        font-weight: 100
        margin: 1rem 0

    h3
        font-size: 22px
        line-height: 31px
        font-weight: 100
        margin: 1rem 0

    h4
        font-size: 25px
        line-height: 35px
        font-weight: 100
        margin: 1rem 0

    h5
        font-size: 23px
        line-height: 31px
        font-weight: 200
        margin: 1rem 0

    h6
        font-size: 22px
        line-height: 32px
        font-weight: 200
        margin: 1rem 0

    hr
        width: 50%
        color: $primary_color
        border: 1px solid #6bcb92
        margin: 48px auto 96px auto

    section
        padding: 48px 0px

    blockquote
        font-size: 22px
        line-height: 31px
        font-weight: 100
        margin: 1rem 0


@include breakpoint(medium)
    h1
        font-size: 80px
        line-height: 100px
        font-weight: 100
        margin: 1rem 0
        color:white

    h2
        font-size: 60px
        line-height: 66px
        font-weight: 100
        margin: 1rem 0

    h3
        font-size: 44px
        line-height: 62px
        font-weight: 100
        margin: 1rem 0

    h4
        font-size: 32px
        line-height: 46px
        font-weight: 100
        margin: 1rem 0

    h5
        font-size: 23px
        line-height: 31px
        font-weight: 200
        margin: 1rem 0

    h6
        font-size: 22px
        line-height: 32px
        font-weight: 200
        margin: 1rem 0

    hr
        width: 10%
        color: $primary_color
        border: 1px solid #6bcb92
        margin: 48px auto 96px auto

    section
        padding: 48px 0px

    blockquote
        font-size: 44px
        line-height: 62px
        font-weight: 100
        margin: 1rem 0
        color:white

/*main
    section:first-of-type
        padding-top: 0*/


/*body::before
    content: ' '
    display: block
    z-index: -5
    background-color: $body-background
    background-image: linear-gradient(0deg,$body-background 0%,#3b484b 100%)
    height: 100vh
    width: 100vw
    max-width: 100%
    position: absolute*/
